<component name="libraryTable">
  <library name="Maven: org.slf4j:jul-to-slf4j:1.7.25">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../../maven/repo/org/slf4j/jul-to-slf4j/1.7.25/jul-to-slf4j-1.7.25.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../../maven/repo/org/slf4j/jul-to-slf4j/1.7.25/jul-to-slf4j-1.7.25-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../../maven/repo/org/slf4j/jul-to-slf4j/1.7.25/jul-to-slf4j-1.7.25-sources.jar!/" />
    </SOURCES>
  </library>
</component>